Subject: Welcome to psamp

From: [email-masked]
Date: Wed, 14 Apr 2004 08:51:41 +0000

--

Welcome to the psamp mailing list!

Please save this message for future reference.  Thank you.

If you ever want to remove yourself from this mailing list,
you can send mail to <[email-masked]> with the following
command in the body of your email message:

    unsubscribe psamp

or from another account, besides [email-masked]:

    unsubscribe psamp [email-masked]

If you ever need to get in contact with the owner of the list,
(if you have trouble unsubscribing, or have questions about the
list itself) send email to <[email-masked]> .
This is the general rule for most mailing lists when you need
to contact a human.

 Here's the general information for the list you've subscribed to,
 in case you don't already have it:

NOTE WELL:

All statements of a technical or standards-related nature addressed to the 
IETF are subject to all provisions of Section 10 of RFC 2026, which grants 
certain licenses and rights in such statements to the IETF and its 
participants. This includes verbal statements in meetings, as well as 
written and electronic communications made at any time or place, to

    - the IETF plenary session,
    - any IETF working group or portion thereof,
    - the IESG or any member thereof,
    - the IAB or any member thereof,
    - any IETF mailing list, including the IETF list itself,
      any working group or design team list, or any other list
      functioning under IETF auspices,
    - or as an Internet-Drafts submission

The above excludes personal communications not intended to be shared with 
any IETF working group, the IESG, the IAB, or any subset thereof.